/*****--------------------| BANNER |--------------------*****/
.js-hmbanner{position: relative;border-bottom: 2px solid rgba(0,0,0,0.6);}
.hmbanner-overlay{position: absolute;left: 0;right: 0;text-align: center;top: 20%;}
.hmblogo{margin: 0 auto 43px;}
.hmbo-title{font-family: 'square721_bdex_btbold';font-size: 20px;line-height: 100%;color: #fff;text-transform: uppercase;margin-bottom: 18px;}
.hmbanner-overlay .btn-call{color: #fff;}
.lightbox_open {overflow: hidden;}
.js-hmbanner .slick-prev, .js-hmbanner .slick-next{z-index: 1;width: 80px;height: 80px;top: 50%;opacity: 1;}
.js-hmbanner .slick-prev{left: 10px;}
.js-hmbanner .slick-next{right: 10px;}
.slick-prev:before,.slick-next:before{content: '';width:7px;height: 11px;display: block;margin: 0px auto;
-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;}
.slick-prev:before{width:25px;height: 25px;top: 50%;-webkit-transform: rotate(45deg);border-top: none;border-right: none;border-bottom: 2px #fff solid;
    border-left: 2px #fff solid;}
.slick-next:before{width: 25px;height: 25px;top: 50%;-webkit-transform: rotate(45deg);border-bottom: none;border-left: none;border-top: 2px #fff solid;
    border-right: 2px #fff solid;}
.js-hmbanner .slick-prev:hover:before, .js-hmbanner .slick-next:hover:before{border-color: #f47320;}
/****--------------------| PAY | SERVICES |--------------------*****/
.pay-services{margin-top: -165px;}
.ps-wrap{margin-bottom: 70px;}
.ps-left{width: 600px;float: left;padding-right: 40px;position: relative;}
.ps-right{width:calc(100% - 600px);float: left;padding-left: 96px;}
.pay-method{padding-left: 16px;}
.pm-title{font-family: 'square721_bdex_btbold';font-size: 20px;line-height: 30px;color: #fff;text-transform: uppercase;margin-bottom: 23px;
	max-width: 400px;}
.pmlist{margin-bottom: 40px;}
.pmlist li{display: inline-block;margin-right: 13px;}
.ps-cta{padding:97px 36px;text-align: center;}
.ps-cta .heading {margin-bottom: 30px;line-height: 40px;}
.ps-cta .btn-call { background: #363636;color: #fff;}
.ps-cta .btn-list{text-align: center;}
.ps-cta .btn-list li{float: none;vertical-align: top;}
.pscta-txt{font-size: 16px;line-height: 28px;color: #303030;max-width: 400px;margin: 0 auto 47px;}
.servicebox{border:4px solid #cccccc;margin-bottom: 57px;}
.servicebox legend{font-family: 'square721_bdex_btbold';font-size: 30px;line-height: 100%;color: #fff;text-transform: uppercase;margin: 0 auto 0 24px;
padding: 0 27px;}
.serbox-list{margin: 22px 32px -60px;display: inline-block;
background: rgb(237,91,32);background: -moz-linear-gradient(left,  rgba(237,91,32,1) 0%, rgba(245,188,11,1) 100%);
background: -webkit-linear-gradient(left,  rgba(237,91,32,1) 0%,rgba(245,188,11,1) 100%);
background: linear-gradient(to right,  rgba(237,91,32,1) 0%,rgba(245,188,11,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5b20', endColorstr='#f5bc0b',GradientType=1 );}
.serbox-list li{width: 33.33%;float: left;text-align: center;height: 192px;display: table;
border-right: 1px solid rgba(255,255,255,0.1);border-bottom: 1px solid rgba(255,255,255,0.1); }
.serbl-icon{margin-bottom: 25px;height: 62px;line-height: 62px;}
.serbl-icon img {vertical-align: middle;}
.serbl-title{font-family: 'AvenirNextLTPro-Bold';font-size: 16px;line-height: 20px;letter-spacing:0.96px;color: #fff;text-transform: uppercase;}
.serbox-list li .serbl-icon{    -webkit-transition: all 300ms linear 0ms;-moz-transition: all 300ms linear 0ms;-ms-transition: all 300ms linear 0ms;
-o-transition: all 300ms linear 0ms;transition: all 300ms linear 0ms;}
.serbox-list li:hover .serbl-icon{    -webkit-transform: translateY(-5px);-moz-transform: translateY(-5px);-ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);transform: translateY(-5px);}
/*****--------------------| WHY CHOOSE US |--------------------*****/
.hm-wcu{margin-top: 49px;}
.hmwcu-top{height: 290px;}
.hmwcu-topwrap{padding: 109px 0 0;position: relative;}
.hmwcu-topwrap .heading{margin-bottom: 50px;}
.hmwcu-catlist{position: absolute;top: -49px;}
.hmwcu-catlist li{background: #f47320;display: inline-block;float: left;padding: 27px 44px;}
.hmwcu-catlist li:not(:last-child){border-right: 1px solid rgba(255,255,255,0.2)}
.hmwcucl-item {font-family: 'AvenirNextLTPro-Bold';font-size: 20px;line-height: 100%;text-transform: uppercase;color: #fff;}
.hmwcucl-item img{display: inline-block;margin-right: 20px;vertical-align:middle;}
.hmwcu-iconlist li, .hmwcub-list li{width: 20%;float: left;}
.hmwcu-iconlist li{border-left: 1px solid rgba(255,255,255,0.3);padding:0 15px 45px 29px;}
.hmwcub-list li{border-left: 1px solid rgba(244, 115, 32, 0.9);padding:27px 15px 0px 29px;height: 116px;}
.hmwcub-icon{display: none;}
.hmwcu-bottom{background: rgba(255,255,255,0.9);min-height: 115px;}
.hmwcub-content{font-size: 16px;line-height: 22px;color: #383838;max-width: 185px;}
.hmwcu-iconlist li img{    -webkit-transition: all 300ms linear 0ms;-moz-transition: all 300ms linear 0ms;-ms-transition: all 300ms linear 0ms;
-o-transition: all 300ms linear 0ms;transition: all 300ms linear 0ms;}
.hmwcu-iconlist li:hover img{    -webkit-transform: translateY(10px);-moz-transform: translateY(20px);-ms-transform: translateY(20px);
    -o-transform: translateY(20px);transform: translateY(20px);}
/*****--------------------| ABOUT |--------------------*****/
.hmabout .bgc-img-right{bottom: -130px;}
.hmabout-wrap{position: relative;padding:80px 0 65px;}
.hmaw-content{float: left;max-width: 535px;}
.hmaw-content .heading{line-height: 40px;margin-bottom: 10px;}
.hmaw-content .heading-xs{margin-bottom: 30px;}
.hmaw-content p{font-size: 16px;line-height: 26px;color: #6b6b6b;margin-bottom: 34px;}
.hmaw-content p a{display: inline-block;font-weight: bold;}
.hmaw-content p a:hover{color: #f47320;}
.hmaw-img{float: right;width: calc(100% - 535px);}
.hmaw-img img{float: right;}
.hmabout-wrap .truck-right{top: 42%;right: 100px;}
/*****--------------------| GALLERY |--------------------*****/
.gallery-slider .heading{margin-bottom: 40px;font-size: 36px;}
.simply-scroll {position: relative;}
.simply-scroll-container {position: relative;z-index: 2;}
.simply-scroll-clip {position: relative;overflow: hidden;border-left: 1px solid #fff;border-right: 1px solid #fff;}
.simply-scroll-list {overflow: hidden;margin: 0;padding: 0;list-style: none;height: 550px;}
.grid-item-lg,.grid-item-md,.grid-item-sm {border-right: 1px solid #fff;}
.grid-item-sm img:first-child,.grid-item-md img:first-child {border-bottom: 1px solid #fff;}
.grid-item-lg {width: 496px;height: 550px;float: left;}
.grid-item-md {width: 328px;height: 550px;float: left;}
.grid-item-sm {width: 395px;height: 275px;float: left;}
.grid-item {float: left;width: auto;height: 550px;}
.grid-item img {width: auto;display: block;height: auto;transform: scale(0.999);transition: all 0.3s linear;}
.gi-overlay{position: relative;}
.gi-overlay:before{content: '';position: absolute;background: rgba(0,0,0,0.6);left: 0;right: 0;top: 0;width: 100%;height: 100%;z-index: 1;
-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;}
.gi-overlay:hover:before{background: transparent;}
/*****--------------------| ACTION BAR |--------------------*****/
.ab-box{padding: 49px 0;}
.abb-left{width: calc(100% - 445px);padding-right: 15px;}
.abb-right{width: 445px;}
.abb-left .ctab-subtitle{color: #191919;margin-bottom: 10px;font-size: 24px;}
.abb-left .ctab-subtxt{color: #474747;max-width: 100%;margin-bottom: 0;}
.ab-box .btn-call {background: #363636;color: #fff;}
.hm_scroll {max-height: 410px;    margin-bottom: 20px;}
.home_big_img{padding-bottom:50px}
.cff-wrapper{padding: 30px 0;background: #ececec;border-top: 1px solid;border-bottom: 1px solid;border-radius: 5px;}
.cff-header{text-align:center;margin-bottom: 0;}
.cff-status-post{background: linear-gradient(to right, rgb(66, 103, 178) 0%,rgb(238, 95, 32) 100%);background: rgb(66, 103, 178);background: -moz-linear-gradient(left, rgb(66, 103, 178) 0%, rgb(238, 95, 32) 100%);background: -webkit-linear-gradient(left, rgb(66, 103, 178) 0%,rgb(238, 95, 32) 100%);}
	
/*********Easy Facebook Feed**********/
#efblcf	{margin-right: 1% !important; width: 49%;padding: 20px !important;border-radius: 5px;min-height: 350px;}	
.efbl_feed_wraper.efbl_skin_758 .efbl_fb_story#efblcf .efbl_story_text {color: #fff;}	
.efbl_name_date{color: #fff;font-weight: bold;}
.efbl_feed_wraper.efbl_skin_758 .efbl_read_more_link a {color: #fff !important;}
#efblcf.halfwidth .efbl_story_photo{text-align: center;background: #324c7f;border-radius: 5px;text-align: center;margin: 0 auto;float: left;}
.efbl_feed_wraper .efbl_feeds_holder{margin: 30px 0;}
.efbl_fb_story .efbl_story_photo img, .efbl_fb_story .efbl_story_photo video {width: auto !important;height: 250px !important;border-radius: 5px;text-align: center;float: none;}
#efblcf.halfwidth .efbl_post_content{margin-left:15px;}
#efblcf.shared_story .efbl_post_content, #efblcf.efbl_no_image .efbl_post_content{width:97% !important;}
.efbl_fb_story .efbl_post_content .efbl_author_info .efbl_auth_logo a img{border-radius: 50%;width: 35px;}
/*********Easy Facebook Feed**********/	
	

/*****--------------------| SCROLL DOWN |--------------------*****/
#scroll-down {display: block;position: absolute;padding-top: 79px;text-align: center;left: -50px;bottom: 0;top: 82px;}
.arrow-down {display: block;margin: 40px auto 0;width: 12px;height: 6px;}
.arrow-down:after {content: '';display: block;margin: 0;padding: 0;width:0;height: 0;border-left: 6px solid transparent;border-right: 6px solid transparent;
    border-top: 6px solid #ee651e;}
#scroll-title {display: block;text-transform: uppercase;color: #432b21;font-size: 14px;letter-spacing: 4.76px;writing-mode: tb-rl;margin-top: 27px;}
#scroll-down::before {-webkit-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;/* Safari 4+ */
	-moz-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;/* Fx 5+ */
	-o-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;/* Opera 12+ */
	animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;/* IE 10+, Fx 29+ */
  position: absolute;top: 0px;left: 50%;margin-left: -1px;width: 2px;height:120px;background: #ee651e;content: ' ';}
@-webkit-keyframes elasticus {
0% {-webkit-transform-origin: 0% 0%;-ms-transform-origin: 0% 0%;-moz-transform-origin: 0% 0%;-o-transform-origin: 0% 0%;transform-origin: 0% 0%;
-webkit-transform: scale(1, 0);-ms-transform: scale(1, 0);-moz-transform: scale(1, 0);-o-transform: scale(1, 0);transform: scale(1, 0);}
50% {-webkit-transform-origin: 0% 0%;-ms-transform-origin: 0% 0%;-moz-transform-origin: 0% 0%;-o-transform-origin: 0% 0%;transform-origin: 0% 0%;
-webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);}
50.1% {-webkit-transform-origin: 0% 100%;-ms-transform-origin: 0% 100%;-moz-transform-origin: 0% 100%;-o-transform-origin: 0% 100%;transform-origin: 0% 100%;
-webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);}
100% {-webkit-transform-origin: 0% 100%;-ms-transform-origin: 0% 100%;-moz-transform-origin: 0% 100%;-o-transform-origin: 0% 100%;transform-origin: 0% 100%;
-webkit-transform: scale(1, 0);-ms-transform: scale(1, 0);-moz-transform: scale(1, 0);-o-transform: scale(1, 0);transform: scale(1, 0);}
}
@-moz-keyframes elasticus {
0% {-webkit-transform-origin: 0% 0%;-ms-transform-origin: 0% 0%;-moz-transform-origin: 0% 0%;-o-transform-origin: 0% 0%;transform-origin: 0% 0%;
-webkit-transform: scale(1, 0);-ms-transform: scale(1, 0);-moz-transform: scale(1, 0);-o-transform: scale(1, 0);transform: scale(1, 0);}
50% {-webkit-transform-origin: 0% 0%;-ms-transform-origin: 0% 0%;-moz-transform-origin: 0% 0%;-o-transform-origin: 0% 0%;transform-origin: 0% 0%;
-webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);}
50.1% {-webkit-transform-origin: 0% 100%;-ms-transform-origin: 0% 100%;-moz-transform-origin: 0% 100%;-o-transform-origin: 0% 100%;transform-origin: 0% 100%;
-webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);}
100% {-webkit-transform-origin: 0% 100%;-ms-transform-origin: 0% 100%;-moz-transform-origin: 0% 100%;-o-transform-origin: 0% 100%;transform-origin: 0% 100%;
-webkit-transform: scale(1, 0);-ms-transform: scale(1, 0);-moz-transform: scale(1, 0);-o-transform: scale(1, 0);transform: scale(1, 0);}
}
@-o-keyframes elasticus {
 0% {-webkit-transform-origin: 0% 0%;-ms-transform-origin: 0% 0%;-moz-transform-origin: 0% 0%;-o-transform-origin: 0% 0%;transform-origin: 0% 0%;
-webkit-transform: scale(1, 0);-ms-transform: scale(1, 0);-moz-transform: scale(1, 0);-o-transform: scale(1, 0);transform: scale(1, 0);}
50% {-webkit-transform-origin: 0% 0%;-ms-transform-origin: 0% 0%;-moz-transform-origin: 0% 0%;-o-transform-origin: 0% 0%;transform-origin: 0% 0%;
-webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);}
50.1% {-webkit-transform-origin: 0% 100%;-ms-transform-origin: 0% 100%;-moz-transform-origin: 0% 100%;-o-transform-origin: 0% 100%;transform-origin: 0% 100%;
-webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);}
100% {-webkit-transform-origin: 0% 100%;-ms-transform-origin: 0% 100%;-moz-transform-origin: 0% 100%;-o-transform-origin: 0% 100%;transform-origin: 0% 100%;
-webkit-transform: scale(1, 0);-ms-transform: scale(1, 0);-moz-transform: scale(1, 0);-o-transform: scale(1, 0);transform: scale(1, 0);}
}
@keyframes elasticus {
  0% {-webkit-transform-origin: 0% 0%;-ms-transform-origin: 0% 0%;-moz-transform-origin: 0% 0%;-o-transform-origin: 0% 0%;transform-origin: 0% 0%;
-webkit-transform: scale(1, 0);-ms-transform: scale(1, 0);-moz-transform: scale(1, 0);-o-transform: scale(1, 0);transform: scale(1, 0);}
50% {-webkit-transform-origin: 0% 0%;-ms-transform-origin: 0% 0%;-moz-transform-origin: 0% 0%;-o-transform-origin: 0% 0%;transform-origin: 0% 0%;
-webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);}
50.1% {-webkit-transform-origin: 0% 100%;-ms-transform-origin: 0% 100%;-moz-transform-origin: 0% 100%;-o-transform-origin: 0% 100%;transform-origin: 0% 100%;
-webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);}
100% {-webkit-transform-origin: 0% 100%;-ms-transform-origin: 0% 100%;-moz-transform-origin: 0% 100%;-o-transform-origin: 0% 100%;transform-origin: 0% 100%;
-webkit-transform: scale(1, 0);-ms-transform: scale(1, 0);-moz-transform: scale(1, 0);-o-transform: scale(1, 0);transform: scale(1, 0);}
}